*{
    padding: 0px;
    margin: 0px;
}
body{
    height: 50px;
    width: 100%;
    font-family: 'Droid Sans', sans-serif;
    color: #777;
}
.con1{
    height: 50px;
    width: 100%;
    background-color: #ffb3d9;
    
}
.logo img{
    height: 50px;
    width: 130px;
    float: left;
}
.nav{
    float: right;
}
.nav ul{

    list-style-type: none;
    padding-top: 15px;
}

.nav li{
    display: inline-block;
    padding: 0 20px;
    
}
.nav a{
    text-decoration: none;
    color: gray;
}
.nav a:hover{
    color:  #00001a;
}
.con2{
    margin-left: 80px;
    margin-right: 80px;
    margin-top: 15px;
}
.contant1{
    float: left;
    width: 400px;
    margin-left: 130px;
    padding: 5px;
}
.contant2{
    float: left;
    width: 400px;
    margin-left: 150px;
    padding: 5px;
}

h2{
    padding: 5px 0px;
    color: green;
}

.footer{
    clear: both;
    text-align: center;
    padding: 10px;
}